data:
  activityKind:
    description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Лісівництво та інша діяльність у лісовому господарстві
    id: '02.10'
    scheme: КВЕД
  - description: Лісопильне та стругальне виробництво
    id: '16.10'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі деревиною, будівельними матеріалами
      та санітарно-технічними виробами
    id: '46.13'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '41100'
    streetAddress: Україна, 41100, Сумська обл., місто Шостка, ВУЛИЦЯ  ВЕСНЯНА, 36
  founders:
  - address:
      countryName: Україна
      postalCode: '41100'
      streetAddress: Україна, 41100, Сумська обл., місто Шостка, ВУЛИЦЯ МАРАТА, будинок
        30А, квартира 200
    capital: 600000
    first_middle_name: ОЛЕГ АНАТОЛІЙОВИЧ
    last_name: БОРТЯШ
    name: БОРТЯШ ОЛЕГ АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38118770'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГОВИЙ ДІМ "ДІНАСТІЯ"
    scheme: UA-EDR
  management: загальні збори учасників
  name: ТОВ "ТД "ДІНАСТІЯ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 355dd241d9234be58534c1103415cea4
  sourceDate: '2022-11-05T07:01:23+00:00'
  sourceRequests:
  - req-d8c040f1-886e-49bb-8522-02aadfabee9e
  version: 2.0.0
